USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_MAIL_NOTIFICATION_MAPPING] ([MAIL_GROUP_CD], [MSG_ID], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PAC', N'MSPX00001ERB', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
INSERT [spex].[TB_M_MAIL_NOTIFICATION_MAPPING] ([MAIL_GROUP_CD], [MSG_ID], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PUD', N'MSPX00002ERB', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
INSERT [spex].[TB_M_MAIL_NOTIFICATION_MAPPING] ([MAIL_GROUP_CD], [MSG_ID], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PUD', N'MSPX00003ERB', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
